From: Edward Betts <edward@4angle.com>
Date: Mon, 24 Oct 2022 12:37:53 +0100
Subject: No rebuild of regexes.yaml during Debian builds

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index eb7f99e..be97a20 100644
--- a/setup.py
+++ b/setup.py
@@ -212,7 +212,7 @@ setup(
     include_package_data=True,
     setup_requires=["pyyaml"],
     install_requires=[],
-    cmdclass=cmdclass,
+    # cmdclass=cmdclass,
     classifiers=[
         "Development Status :: 4 - Beta",
         "Environment :: Web Environment",
